*{margin:0;padding:0;font-family:Century Gothic,Verdana,Tahoma,sans-serif;font-size:15px;}
body{background:#2F2723}

#container{margin:0 auto;width:1000px;border:1px solid #FFF;}

#header{padding:15px;background:#AA0000;color:#FFF;border-bottom:1px solid #CCC;}
#header h1{font-weight:normal;font-size:38px;}
#header p{font-size:16px;}

#re{padding:5px;background:#2F2723;color:#FFF;border-bottom:1px solid #CCC;margin:0px;text-align:center;}

#navigation{float:left;width:1000px;background:#2F2723;border-bottom:1px dotted #CCC;}
#navigation ul li{list-style-type:none;display: inline;}
#navigation li a{display:block;float:left;padding:4px 10px;color:#FFF;text-decoration:none;border-right:1px dotted #CCC;}
#navigation li a:hover {background:#008000;color:#FFF;}

#content-container{float:left;width:1000px;background:#251E1B;color:#D1CBC1;} 

#section-navigation{float:left;width:130px;padding:5px 0 0 8px;color:#D1CBC1;}
#section-navigation ul li{list-style-type:none;width:100%;margin:5px 0;}
#section-navigation ul a{text-decoration:none;color:#008800;font-size:16px;}
#section-navigation ul a:hover{color:#AA0000;border-bottom:1px solid #008800;} 
#section-navigation ul ul{margin:0 0 0 10px;}

#content{float:left;width:550px;padding:5px 0;margin: 0 0 0 10px;line-height:150%;}
#content h2{padding:10px;font-size:22px;color:#008800;border-bottom:1px solid #008800;}
#content ol{padding:10px 10px 10px 30px;}
#content ol ol{list-style-type:upper-alpha;}
#content ol li{margin:5px 0;}
#content ul{list-style-position:inside;}
#content p{padding:10px 0;}
#content a{color:#008800;text-decoration:none;}
#content a:hover{color:#AA0000;border-bottom:1px solid #008800;}
#content img{margin:10px 25px;}
#content p.sk_kl{font-style:italic;font-size:10px;line-height:100%;border-top:1px dotted #CCC;color:#888;}
#content p.sk_kl:before{content:"Odwiedzający tą stronę najczęściej wyszukiwali: "}

#aside{float:right;width:292px;padding:4px;}
#aside p{font-size:14px;margin:10px 0 0 0;color:#99806B;}

#footer{background:#BD0101;clear:both;text-align:center;padding:10px;height:1%;color:#FFF;}
#footer a{font-size:12px;color:#FFF;text-decoration:none;}
#footer a:hover{color:#FFF;text-decoration:underline;}

div.reklama{width:468px;height:60px;margin:10px;}
